Aller au contenu principal
Aide

Version actuelle par : ARM ,

Texte:

If you've got OS 9 running fine on them and you just want to be able to access the internet, try [http://www.floodgap.com/software/classilla/|Classilla].
 
Also, your iBook clamshell supports not only up to Mac OS X v10.2 'Jaguar', but to Mac OS X v10.3 'Panther' which I highly recommend over Jaguar. Not only is it faster on the same hardware than v10.2, it also has better browser support:
 
* Camino (up to Camino 1.6.10)
* iCab (up to iCab 4.7 ('''most recent version'''))
* Firefox (up to Firefox 2.0.0.20 ('''somewhat outdated'''))
* Safari (up to Safari 1.3.2 ('''extremely outdated'''))
 
Some other advantages of Panther over Jaguar that might prove useful for your kids include:
* '''ZIP support''' and ''''Secure Empty Trash'''' built into Finder
* '''Fast User Switching''' (allows a user to remain logged in while another user logs in)
* '''Exposé''' (enables easy window switching)
* '''TextEdit''' now '''compatible with Microsoft Word (.doc) documents'''
* '''Increased PDF rendering speed''' in Preview
* '''Font Book''' (a font manager)
 
To run Mac OS X v10.3, you need:
* a G3, G4, or G5 processor at least 233 MHz ['''You meet this requirement''']
* built-in USB ['''You meet this requirement''']
* at least 128 MB RAM (512 MB recommended) ['''Your iBook supports a total of 544 MB of RAM''']
* CD-ROM drive ['''You meet this requirement''']
 
 
To reiterate what others have already said:
In order to run any version of Mac OS X on your iBook, it '''needs''' [http://docs.info.apple.com/article.html?artnum=75128|iBook Firmware Update 4.1.7].

Statut:

open

Modifié par : ARM ,

Texte:

If you've got OS 9 running fine on them and you just want to be able to access the internet, try [http://www.floodgap.com/software/classilla/|Classilla].
 
Also, your iBook clamshell supports not only up to Mac OS X v10.2 'Jaguar', but to Mac OS X v10.3 'Panther' which I highly recommend over Jaguar. Not only is it faster on the same hardware than v10.2, it also has better browser support:
 
* Camino (up to Camino 1.6.10)
* iCab (up to iCab 4.7 ('''most recent version'''))
* Firefox (up to Firefox 2.0.0.20 ('''somewhat outdated'''))
* Safari (up to Safari 1.3.2 ('''extremely outdated'''))
 
To run Mac OS X v10.3, you need:
* a G3, G4, or G5 processor at least 233 MHz ['''You meet this requirement''']
* built-in USB ['''You meet this requirement''']
* at least 128 MB RAM (512 MB recommended) ['''Your iBook supports a total of 544 MB of RAM''']
* CD-ROM drive ['''You meet this requirement''']
 
 
To reiterate what others have already said:
In order to run any version of Mac OS X on your iBook, it '''needs''' [http://docs.info.apple.com/article.html?artnum=75128|iBook Firmware Update 4.1.7].

Statut:

open

Message d'origine par : ARM ,

Texte:

If you've got OS 9 running fine on them and you just want to be able to access the internet, try [http://www.floodgap.com/software/classilla/|Classilla].

Statut:

open